/* line 11, ../scss/resources.scss */
#resource-intro {
  background-color: #f4f5f6;
}

/* line 15, ../scss/resources.scss */
#featured-resources {
  background-color: #3f2d47;
  padding: 50px 0 30px 0;
}
/* line 18, ../scss/resources.scss */
#featured-resources h3 {
  padding-bottom: 7px;
}
/* line 21, ../scss/resources.scss */
#featured-resources .et_pb_column {
  padding-bottom: 30px;
}
/* line 24, ../scss/resources.scss */
#featured-resources .featured {
  color: #ffffff;
}
/* line 26, ../scss/resources.scss */
#featured-resources .featured a {
  background: #ffffff;
  display: block;
  min-height: 48px;
  padding: 15px;
  text-align: center;
}
/* line 33, ../scss/resources.scss */
#featured-resources .featured .term-data {
  font-weight: 700;
  padding-top: 46px;
  text-align: center;
  text-transform: uppercase;
}
/* line 38, ../scss/resources.scss */
#featured-resources .featured .term-data .ss-icon {
  font-size: 49px;
}
/* line 43, ../scss/resources.scss */
#featured-resources .case-study {
  background-color: #62557c;
}
/* line 46, ../scss/resources.scss */
#featured-resources .whitepaper {
  background-color: #6c8685;
}
/* line 49, ../scss/resources.scss */
#featured-resources .datasheet {
  background-color: #98237c;
}
/* line 52, ../scss/resources.scss */
#featured-resources .webinar {
  background-color: #f38e5b;
}
/* line 55, ../scss/resources.scss */
#featured-resources .ebook {
  background-color: #145645;
}
/* line 58, ../scss/resources.scss */
#featured-resources .product {
  background-color: #b7410e;
}
/* line 61, ../scss/resources.scss */
#featured-resources .infographic {
  background-color: #00578a;
}

/* line 66, ../scss/resources.scss */
#filtered-resources {
  background-color: #e2e5e8;
  padding: 50px 0 60px 0;
}
/* line 69, ../scss/resources.scss */
#filtered-resources h3 {
  padding-bottom: 7px;
}
/* line 72, ../scss/resources.scss */
#filtered-resources .resource-filter-area {
  float: left;
  width: 100%;
}
/* line 75, ../scss/resources.scss */
#filtered-resources .resource-filter-area .resource-label {
  font-weight: 700;
}
/* line 78, ../scss/resources.scss */
#filtered-resources .resource-filter-area ul {
  float: left;
  list-style: none;
  margin-bottom: 13px;
  margin-left: 0;
  width: 100%;
}
/* line 84, ../scss/resources.scss */
#filtered-resources .resource-filter-area ul li {
  float: left;
  padding-left: 30px;
  position: relative;
  margin-right: 27px;
}
@media only screen and (max-width: 479px) {
  /* line 84, ../scss/resources.scss */
  #filtered-resources .resource-filter-area ul li {
    width: 100%;
  }
}
/* line 95, ../scss/resources.scss */
#filtered-resources .resource-filter-area ul li.featured {
  display: none;
}
/* line 98, ../scss/resources.scss */
#filtered-resources .resource-filter-area ul li input[type="checkbox"] {
  left: 0;
  top: 50%;
  -moz-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  height: 20px;
  display: block;
  position: absolute;
  width: 25px;
}
/* line 108, ../scss/resources.scss */
#filtered-resources .resource-filter-area ul li input[type="checkbox"]:checked + label {
  font-weight: 700;
}
/* line 115, ../scss/resources.scss */
#filtered-resources .resource-content-area {
  float: left;
  width: 100%;
}
/* line 118, ../scss/resources.scss */
#filtered-resources .resource-content-area * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 123, ../scss/resources.scss */
#filtered-resources .resource-content-area .resource-item {
  background-color: #ffffff;
  box-sizing: border-box;
  float: left;
  margin-bottom: 5px;
  width: 100%;
  position: relative;
  padding: 20px 30px 20px 20px;
}
/* line 133, ../scss/resources.scss */
#filtered-resources .resource-content-area .resource-item .ss-icon {
  width: 70px;
  position: absolute;
  text-align: center;
  left: 0;
  top: 55%;
  -moz-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  font-size: 32px;
}
/* line 148, ../scss/resources.scss */
#filtered-resources .resource-content-area .case-study .ss-icon, #filtered-resources .resource-content-area .case-study h4 {
  color: #62557c;
}
/* line 153, ../scss/resources.scss */
#filtered-resources .resource-content-area .whitepaper .ss-icon, #filtered-resources .resource-content-area .whitepaper h4 {
  color: #6c8685;
}
/* line 158, ../scss/resources.scss */
#filtered-resources .resource-content-area .datasheet .ss-icon, #filtered-resources .resource-content-area .datasheet h4 {
  color: #98237c;
}
/* line 163, ../scss/resources.scss */
#filtered-resources .resource-content-area .webinar .ss-icon, #filtered-resources .resource-content-area .webinar h4 {
  color: #f38e5b;
}
/* line 168, ../scss/resources.scss */
#filtered-resources .resource-content-area .ebook .ss-icon, #filtered-resources .resource-content-area .ebook h4 {
  color: #145645;
}
/* line 173, ../scss/resources.scss */
#filtered-resources .resource-content-area .product .ss-icon, #filtered-resources .resource-content-area .product h4 {
  color: #b7410e;
}
/* line 178, ../scss/resources.scss */
#filtered-resources .resource-content-area .infographic .ss-icon, #filtered-resources .resource-content-area .infographic h4 {
  color: #00578a;
}

/* line 185, ../scss/resources.scss */
.resources-title-container {
  padding-left: 50px;
  float: left;
  width: 100%;
  position: relative;
}
/* line 191, ../scss/resources.scss */
.resources-title-container .resource-detail {
  width: 100%;
  float: left;
  padding-right: 130px;
  line-height: 1em;
}
@media only screen and (max-width: 479px) {
  /* line 191, ../scss/resources.scss */
  .resources-title-container .resource-detail {
    padding-right: 0;
  }
}
/* line 199, ../scss/resources.scss */
.resources-title-container .resource-detail p {
  padding-bottom: 0;
}
/* line 204, ../scss/resources.scss */
.resources-title-container .category-container {
  position: absolute;
  top: 50%;
  right: 0px;
  width: 130px;
  text-align: right;
  padding-left: 5px;
  -moz-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
@media only screen and (max-width: 479px) {
  /* line 204, ../scss/resources.scss */
  .resources-title-container .category-container {
    display: none;
  }
}
/* line 219, ../scss/resources.scss */
.resources-title-container .category-container h4 {
  margin: 0;
  padding: 0;
}
